archive: https://github.com/silnrsi/font-mingzat/releases/download/v1.100/Mingzat-1.100.zip
branch: master
files:
  Mingzat-1.100/OFL.txt: OFL.txt
  Mingzat-1.100/Mingzat-Regular.ttf: Mingzat-Regular.ttf
